<!--


body {
	background-color: #000000;
	
}
body a{
	color: #FFFFFF;

}

img {
	border:none;

}
#header{
    background-color:#000000;
    height:260px;
	width:700px;
	margin:0px auto;

}

#credits{
	width:600px;
	color:#CCCCCC;
	font-family:Tahoma, Geneva, Arial, sans-serif;
	font-size:10px;
	margin:30px auto;
	padding:120px 20px 20px 20px;
	clear:both;
	text-align:center;

}
#navbar{
	width:600px;
	height:90px;
	color:#FFFFFF;
	font-family:Tahoma, Geneva, Arial, sans-serif;
	font-size:20px;
	text-align:center;
	margin:0px auto;
	
}

#navbar ul{
	padding: 0;     
	margin: 0;     
	list-style: none;
}
#navbar ul li{
	margin-right:120px;
	margin-left:40px;
	float:left;
	position:relative;
	
}	

#navbar ul li.last{
	margin-right:0px;	
	
}

#navbar ul li a{
	color: #666666;
    text-decoration:none;
	display:block;
	
		
}
#navbar ul li a:hover{
	color:#FFFFFF;
	
}
#navbar ul li a:active{
	color:#CBB385;
		
}

#navbar ul li:hover ul{
	left:auto;
	
}
/* navbar drop down*/
#navbar ul li ul{
    position:relative;
	width:100px;
	left:-999em;
			
}
#navbar ul li ul li{
	font-family: Tahoma, Geneva, Arial, sans-serif;
	font-size:16px;
	font-weight:normal;
	text-align:center;
	width:200px;
	margin-top:5px;
	margin-left:-20px;
	padding:0px;
}

#navbar ul li ul li a{
   	position:relative;
	text-decoration:none;
	color: #666666;
	

}

#navbar li:hover ul, #navbar li.sfhover ul {     
	left: auto;
	
}


#wrapper{
	width:600px;
	margin:0px auto;
	text-align:left;
	color:#FFFFFF;
	font-family: Tahoma, Geneva, Arial, sans-serif;
	font-size:12px;
	font-weight:normal;
}


h4{
	font-family: Tahoma, Geneva, Arial, sans-serif;
	font-size:18px;
	font-weight:normal;
	margin:5px 0px 10px 0px;
	color: #666666;
	

}

h5{
	margin: 0px 0px 5px 0px;
	text-decoration:underline;
	font-size:12px;

}
h6{
	color:#000000;
}
	

p{
	margin:0px 0px 10px 0px;
	line-height:15pt;
	

}
li{
	
	margin-bottom:5px;
}

#gallery{
	height:auto;
	left: auto;
	padding-bottom: 20px;
	clear:both;
	
}

#gallery ul{
	list-style:none;
	display:inline;
	padding-left:0px;
	
}

#gallery ul li{
	text-align:center;
	margin:0px;
	float:left;	
	
}

#gallery ul li a{
	text-decoration:none;
}

#gallery img {
	border: none; 
}


#social{
	height:100px;
	width:50px;
	float:right;	
	
	
}


/* =Hoverbox Code
----------------------------------------------------------------------*/

.hoverbox
{
	cursor: default;
	list-style: none;
}

.hoverbox a
{
	cursor: default;
	
}

.hoverbox a .preview
{
	display: none;
}

.hoverbox a:hover .preview
{
	display: block;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 1;
}

.hoverbox img
{
	border-color: #000000;
	border-style: solid;
	border-width: 1px;
	color: inherit;
	vertical-align: top;
	width: 90px;
	height: 68px;
}

.hoverbox li
{
	
	color: inherit;
	display: inline;
	float: left;
	margin: 9px;
	position: relative;
}

.hoverbox .preview
{
	
	width: 250px;
	height: auto;
}
/* =Internet Explorer Fixes
----------------------------------------------------------------------*/

.hoverbox a
{
	position: relative;
}

.hoverbox a:hover
{
	display: block;
	font-size: 100%;
	z-index: 1;
}

.hoverbox a:hover .preview
{
	top: -80px;
	left: -80px;
}

.hoverbox li
{
	position: static;
}